<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<script type="text/javascript">
		var mstrPathPrefix=parent.mstrPathPrefix;
		
		var strRefs='<link rel="stylesheet" href="' + mstrPathPrefix + 'theme/css/censusmain.css" type="text/css">' +
					'<script type="text/javascript" src="' + mstrPathPrefix + 'js/mqsysutils.js"><\/script>' +
					'<script type="text/javascript" src="' + mstrPathPrefix + 'js/window.js"><\/script>' +
					'<script type="text/javascript" src="' + mstrPathPrefix + 'js/htmllistshared.js"><\/script>';

		document.write(strRefs);
		
		
	</script>
	
	<script type="text/javascript">
		<!--
			function ScrollToRow(lngRowID)
			{
				var objTable=document.getElementById("tblFullList");
 
				if(objTable){
					var objRows=objTable.rows;
					if(objRows){
						
						var objRow=objTable.rows.item(lngRowID);	
						if(objRow){	
							var objContentDiv = document.getElementById("GridContents");
							if(objContentDiv){
								objContentDiv.scrollTop = objRow.offsetTop;
							}
						}
					}
				}
			}	
		//-->
	</script>
</head>
<body rightmargin="0" topmargin="0" leftmargin="0" bottommargin="0" width="100%" height="100%" class="LookupItemList" 
		style="padding:0px; margin:0px; overflow:hidden" onload="Form_OnLoad();" onresize='HandleGridPadding()' 
		onkeydown="Form_OnKeyDown(event);" onkeyup="Form_OnKeyUp(event);" onselectstart="Form_OnSelectionStart(event)">
		<WC@SECURED_FEATURE_140>
		<div id="SelItem" name="SelItem" style="display:none; position:absolute; z-index:100"><table><tr><td><img src="../../theme/images/images/arrow.gif"/></td><td class="normalfield" style="font-size: 9pt !important; padding-top:0px !important;"><script type="text/jscript">document.write(g_MqRef.RESX['BUTTON_EDIT']);</script></td></tr></table></div>
		</WC@SECURED_FEATURE_140>
		<div id='GridContainer' >
			
			<div id='GridHeader' style='overflow: hidden;background-color: #F9FAFD; width:100%;height:30px;position:absolute; top:0px;margin:0px;padding:0px;<WC@HIDEGRIDHEADER></WC@HIDEGRIDHEADER>'>
				<table id='tblGridHeader' width='100%' height='100%' border='0' cellpadding='0' cellspacing='0'>
				<WC@GRIDHEADER></WC@GRIDHEADER>
				</table>
			</div>
			
			
			<div id='GridContents' style='overflow-y:auto;overflow-x:hidden;margin-bottom:1px;padding:0px;height:100%;width:100%;position:absolute;top:30px;<WC@HIDEGRIDHEADERCONTENTS></WC@HIDEGRIDHEADERCONTENTS>' class='ScrollBars'>
				<table style='width:100%' id='<WC@HTML_TBL_NAME></WC@HTML_TBL_NAME>' border='0' cellpadding='0' cellspacing='0'>
				<WC@GRIDCONTENTS></WC@GRIDCONTENTS>
				</table>
			</div>
		</div>	

<script type="text/javascript">
	
	m_strTableName="<WC@HTML_TBL_NAME></WC@HTML_TBL_NAME>";
    m_lngCurrentPage=parseInt("<WC@CURRENT_PAGE></WC@CURRENT_PAGE>");
    m_lngPageCount=parseInt("<WC@PAGE_COUNT></WC@PAGE_COUNT>");
	m_lngTotalRecord=parseInt("<WC@TOT_REC></WC@TOT_REC>");
	m_lngSelectedRow=parseInt("<WC@SEL_ROW></WC@SEL_ROW>");
                
	function Form_OnLoad()
	{
		HandleGridPadding();
		parent.ResetFind();
		parent.m_lngCurrentPage=m_lngCurrentPage;
		parent.m_lngPageCount=m_lngPageCount;
		parent.m_lngTotalRecord=m_lngTotalRecord;
		
		m_blnMultiSelect=parent.m_objLookupItemInfo.MultiSelect;
		
		var lngRow=m_lngSelectedRow;
		if(lngRow!="-1"){
			ScrollToRow(parseInt(lngRow));
			SelectRow(parseInt(lngRow));
		}
		
		if(parent.OnListLoaded){
			parent.OnListLoaded(m_lngCurrentPage, m_lngTotalRecord, m_lngPageCount);
		}
	}

	CloseWindowByEscKey(false);
</script>
</body>
</html>